releases{
0.1
0.2
}
release:0.1{
}
release:0.2{
CreateDirectory:[MyInstallPath]/res
CreateDirectory:[MyInstallPath]/res/fonts
CreateDirectory:[MyInstallPath]/_internal
CreateDirectory:[MyInstallPath]/_internal/PIL
CreateDirectory:[MyInstallPath]/_internal/PyQt6
CreateDirectory:[MyInstallPath]/_internal/PyQt6/Qt6
CreateDirectory:[MyInstallPath]/_internal/PyQt6/Qt6/bin
CreateDirectory:[MyInstallPath]/_internal/PyQt6/Qt6/plugins
CreateDirectory:[MyInstallPath]/_internal/PyQt6/Qt6/plugins/generic
CreateDirectory:[MyInstallPath]/_internal/PyQt6/Qt6/plugins/iconengines
CreateDirectory:[MyInstallPath]/_internal/PyQt6/Qt6/plugins/imageformats
CreateDirectory:[MyInstallPath]/_internal/PyQt6/Qt6/plugins/platforms
CreateDirectory:[MyInstallPath]/_internal/PyQt6/Qt6/plugins/styles
CreateDirectory:[MyInstallPath]/_internal/PyQt6/Qt6/translations
DownloadFile:LIZENZ.rtf,[MyInstallPath]/LIZENZ.rtf
DownloadFile:PlanungsApp.exe,[MyInstallPath]/PlanungsApp.exe
DownloadFile:res/AppLogo.ico,[MyInstallPath]/res/AppLogo.ico
DownloadFile:res/AppLogo.png,[MyInstallPath]/res/AppLogo.png
DownloadFile:res/fonts/LiberationSerif-Bold.ttf,[MyInstallPath]/res/fonts/LiberationSerif-Bold.ttf
DownloadFile:res/fonts/LiberationSerif-BoldItalic.ttf,[MyInstallPath]/res/fonts/LiberationSerif-BoldItalic.ttf
DownloadFile:res/fonts/LiberationSerif-Italic.ttf,[MyInstallPath]/res/fonts/LiberationSerif-Italic.ttf
DownloadFile:res/fonts/LiberationSerif-Regular.ttf,[MyInstallPath]/res/fonts/LiberationSerif-Regular.ttf
DownloadFile:res/mdg_logo.png,[MyInstallPath]/res/mdg_logo.png
DownloadFile:_internal/base_library.zip,[MyInstallPath]/_internal/base_library.zip
DownloadFile:_internal/libcrypto-3.dll,[MyInstallPath]/_internal/libcrypto-3.dll
DownloadFile:_internal/libffi-8.dll,[MyInstallPath]/_internal/libffi-8.dll
DownloadFile:_internal/libssl-3.dll,[MyInstallPath]/_internal/libssl-3.dll
DownloadFile:_internal/PIL/_imaging.cp311-win_amd64.pyd,[MyInstallPath]/_internal/PIL/_imaging.cp311-win_amd64.pyd
DownloadFile:_internal/PIL/_imagingcms.cp311-win_amd64.pyd,[MyInstallPath]/_internal/PIL/_imagingcms.cp311-win_amd64.pyd
DownloadFile:_internal/PIL/_imagingmath.cp311-win_amd64.pyd,[MyInstallPath]/_internal/PIL/_imagingmath.cp311-win_amd64.pyd
DownloadFile:_internal/PIL/_imagingtk.cp311-win_amd64.pyd,[MyInstallPath]/_internal/PIL/_imagingtk.cp311-win_amd64.pyd
DownloadFile:_internal/PIL/_webp.cp311-win_amd64.pyd,[MyInstallPath]/_internal/PIL/_webp.cp311-win_amd64.pyd
DownloadFile:_internal/pyexpat.pyd,[MyInstallPath]/_internal/pyexpat.pyd
DownloadFile:_internal/PyQt6/Qt6/bin/MSVCP140.dll,[MyInstallPath]/_internal/PyQt6/Qt6/bin/MSVCP140.dll
DownloadFile:_internal/PyQt6/Qt6/bin/MSVCP140_1.dll,[MyInstallPath]/_internal/PyQt6/Qt6/bin/MSVCP140_1.dll
DownloadFile:_internal/PyQt6/Qt6/bin/MSVCP140_2.dll,[MyInstallPath]/_internal/PyQt6/Qt6/bin/MSVCP140_2.dll
DownloadFile:_internal/PyQt6/Qt6/bin/opengl32sw.dll,[MyInstallPath]/_internal/PyQt6/Qt6/bin/opengl32sw.dll
DownloadFile:_internal/PyQt6/Qt6/bin/Qt6Core.dll,[MyInstallPath]/_internal/PyQt6/Qt6/bin/Qt6Core.dll
DownloadFile:_internal/PyQt6/Qt6/bin/Qt6Gui.dll,[MyInstallPath]/_internal/PyQt6/Qt6/bin/Qt6Gui.dll
DownloadFile:_internal/PyQt6/Qt6/bin/Qt6Network.dll,[MyInstallPath]/_internal/PyQt6/Qt6/bin/Qt6Network.dll
DownloadFile:_internal/PyQt6/Qt6/bin/Qt6Pdf.dll,[MyInstallPath]/_internal/PyQt6/Qt6/bin/Qt6Pdf.dll
DownloadFile:_internal/PyQt6/Qt6/bin/Qt6Svg.dll,[MyInstallPath]/_internal/PyQt6/Qt6/bin/Qt6Svg.dll
DownloadFile:_internal/PyQt6/Qt6/bin/Qt6Widgets.dll,[MyInstallPath]/_internal/PyQt6/Qt6/bin/Qt6Widgets.dll
DownloadFile:_internal/PyQt6/Qt6/bin/VCRUNTIME140.dll,[MyInstallPath]/_internal/PyQt6/Qt6/bin/VCRUNTIME140.dll
DownloadFile:_internal/PyQt6/Qt6/bin/VCRUNTIME140_1.dll,[MyInstallPath]/_internal/PyQt6/Qt6/bin/VCRUNTIME140_1.dll
DownloadFile:_internal/PyQt6/Qt6/plugins/generic/qtuiotouchplugin.dll,[MyInstallPath]/_internal/PyQt6/Qt6/plugins/generic/qtuiotouchplugin.dll
DownloadFile:_internal/PyQt6/Qt6/plugins/iconengines/qsvgicon.dll,[MyInstallPath]/_internal/PyQt6/Qt6/plugins/iconengines/qsvgicon.dll
DownloadFile:_internal/PyQt6/Qt6/plugins/imageformats/qgif.dll,[MyInstallPath]/_internal/PyQt6/Qt6/plugins/imageformats/qgif.dll
DownloadFile:_internal/PyQt6/Qt6/plugins/imageformats/qicns.dll,[MyInstallPath]/_internal/PyQt6/Qt6/plugins/imageformats/qicns.dll
DownloadFile:_internal/PyQt6/Qt6/plugins/imageformats/qico.dll,[MyInstallPath]/_internal/PyQt6/Qt6/plugins/imageformats/qico.dll
DownloadFile:_internal/PyQt6/Qt6/plugins/imageformats/qjpeg.dll,[MyInstallPath]/_internal/PyQt6/Qt6/plugins/imageformats/qjpeg.dll
DownloadFile:_internal/PyQt6/Qt6/plugins/imageformats/qpdf.dll,[MyInstallPath]/_internal/PyQt6/Qt6/plugins/imageformats/qpdf.dll
DownloadFile:_internal/PyQt6/Qt6/plugins/imageformats/qsvg.dll,[MyInstallPath]/_internal/PyQt6/Qt6/plugins/imageformats/qsvg.dll
DownloadFile:_internal/PyQt6/Qt6/plugins/imageformats/qtga.dll,[MyInstallPath]/_internal/PyQt6/Qt6/plugins/imageformats/qtga.dll
DownloadFile:_internal/PyQt6/Qt6/plugins/imageformats/qtiff.dll,[MyInstallPath]/_internal/PyQt6/Qt6/plugins/imageformats/qtiff.dll
DownloadFile:_internal/PyQt6/Qt6/plugins/imageformats/qwbmp.dll,[MyInstallPath]/_internal/PyQt6/Qt6/plugins/imageformats/qwbmp.dll
DownloadFile:_internal/PyQt6/Qt6/plugins/imageformats/qwebp.dll,[MyInstallPath]/_internal/PyQt6/Qt6/plugins/imageformats/qwebp.dll
DownloadFile:_internal/PyQt6/Qt6/plugins/platforms/qminimal.dll,[MyInstallPath]/_internal/PyQt6/Qt6/plugins/platforms/qminimal.dll
DownloadFile:_internal/PyQt6/Qt6/plugins/platforms/qoffscreen.dll,[MyInstallPath]/_internal/PyQt6/Qt6/plugins/platforms/qoffscreen.dll
DownloadFile:_internal/PyQt6/Qt6/plugins/platforms/qwindows.dll,[MyInstallPath]/_internal/PyQt6/Qt6/plugins/platforms/qwindows.dll
DownloadFile:_internal/PyQt6/Qt6/plugins/styles/qwindowsvistastyle.dll,[MyInstallPath]/_internal/PyQt6/Qt6/plugins/styles/qwindowsvistastyle.dll
DownloadFile:_internal/PyQt6/Qt6/translations/qtbase_ar.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qtbase_ar.qm
DownloadFile:_internal/PyQt6/Qt6/translations/qtbase_bg.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qtbase_bg.qm
DownloadFile:_internal/PyQt6/Qt6/translations/qtbase_ca.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qtbase_ca.qm
DownloadFile:_internal/PyQt6/Qt6/translations/qtbase_cs.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qtbase_cs.qm
DownloadFile:_internal/PyQt6/Qt6/translations/qtbase_da.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qtbase_da.qm
DownloadFile:_internal/PyQt6/Qt6/translations/qtbase_de.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qtbase_de.qm
DownloadFile:_internal/PyQt6/Qt6/translations/qtbase_en.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qtbase_en.qm
DownloadFile:_internal/PyQt6/Qt6/translations/qtbase_es.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qtbase_es.qm
DownloadFile:_internal/PyQt6/Qt6/translations/qtbase_fa.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qtbase_fa.qm
DownloadFile:_internal/PyQt6/Qt6/translations/qtbase_fi.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qtbase_fi.qm
DownloadFile:_internal/PyQt6/Qt6/translations/qtbase_fr.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qtbase_fr.qm
DownloadFile:_internal/PyQt6/Qt6/translations/qtbase_gd.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qtbase_gd.qm
DownloadFile:_internal/PyQt6/Qt6/translations/qtbase_he.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qtbase_he.qm
DownloadFile:_internal/PyQt6/Qt6/translations/qtbase_hr.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qtbase_hr.qm
DownloadFile:_internal/PyQt6/Qt6/translations/qtbase_hu.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qtbase_hu.qm
DownloadFile:_internal/PyQt6/Qt6/translations/qtbase_it.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qtbase_it.qm
DownloadFile:_internal/PyQt6/Qt6/translations/qtbase_ja.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qtbase_ja.qm
DownloadFile:_internal/PyQt6/Qt6/translations/qtbase_ko.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qtbase_ko.qm
DownloadFile:_internal/PyQt6/Qt6/translations/qtbase_lv.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qtbase_lv.qm
DownloadFile:_internal/PyQt6/Qt6/translations/qtbase_nl.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qtbase_nl.qm
DownloadFile:_internal/PyQt6/Qt6/translations/qtbase_nn.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qtbase_nn.qm
DownloadFile:_internal/PyQt6/Qt6/translations/qtbase_pl.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qtbase_pl.qm
DownloadFile:_internal/PyQt6/Qt6/translations/qtbase_pt_BR.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qtbase_pt_BR.qm
DownloadFile:_internal/PyQt6/Qt6/translations/qtbase_ru.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qtbase_ru.qm
DownloadFile:_internal/PyQt6/Qt6/translations/qtbase_sk.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qtbase_sk.qm
DownloadFile:_internal/PyQt6/Qt6/translations/qtbase_tr.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qtbase_tr.qm
DownloadFile:_internal/PyQt6/Qt6/translations/qtbase_uk.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qtbase_uk.qm
DownloadFile:_internal/PyQt6/Qt6/translations/qtbase_zh_CN.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qtbase_zh_CN.qm
DownloadFile:_internal/PyQt6/Qt6/translations/qtbase_zh_TW.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qtbase_zh_TW.qm
DownloadFile:_internal/PyQt6/Qt6/translations/qt_ar.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qt_ar.qm
DownloadFile:_internal/PyQt6/Qt6/translations/qt_bg.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qt_bg.qm
DownloadFile:_internal/PyQt6/Qt6/translations/qt_ca.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qt_ca.qm
DownloadFile:_internal/PyQt6/Qt6/translations/qt_cs.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qt_cs.qm
DownloadFile:_internal/PyQt6/Qt6/translations/qt_da.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qt_da.qm
DownloadFile:_internal/PyQt6/Qt6/translations/qt_de.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qt_de.qm
DownloadFile:_internal/PyQt6/Qt6/translations/qt_en.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qt_en.qm
DownloadFile:_internal/PyQt6/Qt6/translations/qt_es.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qt_es.qm
DownloadFile:_internal/PyQt6/Qt6/translations/qt_fa.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qt_fa.qm
DownloadFile:_internal/PyQt6/Qt6/translations/qt_fi.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qt_fi.qm
DownloadFile:_internal/PyQt6/Qt6/translations/qt_fr.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qt_fr.qm
DownloadFile:_internal/PyQt6/Qt6/translations/qt_gd.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qt_gd.qm
DownloadFile:_internal/PyQt6/Qt6/translations/qt_gl.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qt_gl.qm
DownloadFile:_internal/PyQt6/Qt6/translations/qt_he.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qt_he.qm
DownloadFile:_internal/PyQt6/Qt6/translations/qt_help_ar.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qt_help_ar.qm
DownloadFile:_internal/PyQt6/Qt6/translations/qt_help_bg.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qt_help_bg.qm
DownloadFile:_internal/PyQt6/Qt6/translations/qt_help_ca.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qt_help_ca.qm
DownloadFile:_internal/PyQt6/Qt6/translations/qt_help_cs.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qt_help_cs.qm
DownloadFile:_internal/PyQt6/Qt6/translations/qt_help_da.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qt_help_da.qm
DownloadFile:_internal/PyQt6/Qt6/translations/qt_help_de.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qt_help_de.qm
DownloadFile:_internal/PyQt6/Qt6/translations/qt_help_en.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qt_help_en.qm
DownloadFile:_internal/PyQt6/Qt6/translations/qt_help_es.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qt_help_es.qm
DownloadFile:_internal/PyQt6/Qt6/translations/qt_help_fr.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qt_help_fr.qm
DownloadFile:_internal/PyQt6/Qt6/translations/qt_help_gl.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qt_help_gl.qm
DownloadFile:_internal/PyQt6/Qt6/translations/qt_help_hr.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qt_help_hr.qm
DownloadFile:_internal/PyQt6/Qt6/translations/qt_help_hu.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qt_help_hu.qm
DownloadFile:_internal/PyQt6/Qt6/translations/qt_help_it.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qt_help_it.qm
DownloadFile:_internal/PyQt6/Qt6/translations/qt_help_ja.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qt_help_ja.qm
DownloadFile:_internal/PyQt6/Qt6/translations/qt_help_ko.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qt_help_ko.qm
DownloadFile:_internal/PyQt6/Qt6/translations/qt_help_nl.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qt_help_nl.qm
DownloadFile:_internal/PyQt6/Qt6/translations/qt_help_nn.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qt_help_nn.qm
DownloadFile:_internal/PyQt6/Qt6/translations/qt_help_pl.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qt_help_pl.qm
DownloadFile:_internal/PyQt6/Qt6/translations/qt_help_pt_BR.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qt_help_pt_BR.qm
DownloadFile:_internal/PyQt6/Qt6/translations/qt_help_ru.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qt_help_ru.qm
DownloadFile:_internal/PyQt6/Qt6/translations/qt_help_sk.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qt_help_sk.qm
DownloadFile:_internal/PyQt6/Qt6/translations/qt_help_sl.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qt_help_sl.qm
DownloadFile:_internal/PyQt6/Qt6/translations/qt_help_tr.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qt_help_tr.qm
DownloadFile:_internal/PyQt6/Qt6/translations/qt_help_uk.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qt_help_uk.qm
DownloadFile:_internal/PyQt6/Qt6/translations/qt_help_zh_CN.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qt_help_zh_CN.qm
DownloadFile:_internal/PyQt6/Qt6/translations/qt_help_zh_TW.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qt_help_zh_TW.qm
DownloadFile:_internal/PyQt6/Qt6/translations/qt_hr.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qt_hr.qm
DownloadFile:_internal/PyQt6/Qt6/translations/qt_hu.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qt_hu.qm
DownloadFile:_internal/PyQt6/Qt6/translations/qt_it.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qt_it.qm
DownloadFile:_internal/PyQt6/Qt6/translations/qt_ja.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qt_ja.qm
DownloadFile:_internal/PyQt6/Qt6/translations/qt_ko.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qt_ko.qm
DownloadFile:_internal/PyQt6/Qt6/translations/qt_lt.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qt_lt.qm
DownloadFile:_internal/PyQt6/Qt6/translations/qt_lv.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qt_lv.qm
DownloadFile:_internal/PyQt6/Qt6/translations/qt_nl.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qt_nl.qm
DownloadFile:_internal/PyQt6/Qt6/translations/qt_nn.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qt_nn.qm
DownloadFile:_internal/PyQt6/Qt6/translations/qt_pl.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qt_pl.qm
DownloadFile:_internal/PyQt6/Qt6/translations/qt_pt_BR.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qt_pt_BR.qm
DownloadFile:_internal/PyQt6/Qt6/translations/qt_pt_PT.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qt_pt_PT.qm
DownloadFile:_internal/PyQt6/Qt6/translations/qt_ru.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qt_ru.qm
DownloadFile:_internal/PyQt6/Qt6/translations/qt_sk.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qt_sk.qm
DownloadFile:_internal/PyQt6/Qt6/translations/qt_sl.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qt_sl.qm
DownloadFile:_internal/PyQt6/Qt6/translations/qt_sv.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qt_sv.qm
DownloadFile:_internal/PyQt6/Qt6/translations/qt_tr.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qt_tr.qm
DownloadFile:_internal/PyQt6/Qt6/translations/qt_uk.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qt_uk.qm
DownloadFile:_internal/PyQt6/Qt6/translations/qt_zh_CN.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qt_zh_CN.qm
DownloadFile:_internal/PyQt6/Qt6/translations/qt_zh_TW.qm,[MyInstallPath]/_internal/PyQt6/Qt6/translations/qt_zh_TW.qm
DownloadFile:_internal/PyQt6/QtCore.pyd,[MyInstallPath]/_internal/PyQt6/QtCore.pyd
DownloadFile:_internal/PyQt6/QtGui.pyd,[MyInstallPath]/_internal/PyQt6/QtGui.pyd
DownloadFile:_internal/PyQt6/QtWidgets.pyd,[MyInstallPath]/_internal/PyQt6/QtWidgets.pyd
DownloadFile:_internal/PyQt6/sip.cp311-win_amd64.pyd,[MyInstallPath]/_internal/PyQt6/sip.cp311-win_amd64.pyd
DownloadFile:_internal/python3.dll,[MyInstallPath]/_internal/python3.dll
DownloadFile:_internal/python311.dll,[MyInstallPath]/_internal/python311.dll
DownloadFile:_internal/select.pyd,[MyInstallPath]/_internal/select.pyd
DownloadFile:_internal/sqlite3.dll,[MyInstallPath]/_internal/sqlite3.dll
DownloadFile:_internal/unicodedata.pyd,[MyInstallPath]/_internal/unicodedata.pyd
DownloadFile:_internal/VCRUNTIME140.dll,[MyInstallPath]/_internal/VCRUNTIME140.dll
DownloadFile:_internal/VCRUNTIME140_1.dll,[MyInstallPath]/_internal/VCRUNTIME140_1.dll
DownloadFile:_internal/_asyncio.pyd,[MyInstallPath]/_internal/_asyncio.pyd
DownloadFile:_internal/_bz2.pyd,[MyInstallPath]/_internal/_bz2.pyd
DownloadFile:_internal/_ctypes.pyd,[MyInstallPath]/_internal/_ctypes.pyd
DownloadFile:_internal/_decimal.pyd,[MyInstallPath]/_internal/_decimal.pyd
DownloadFile:_internal/_hashlib.pyd,[MyInstallPath]/_internal/_hashlib.pyd
DownloadFile:_internal/_lzma.pyd,[MyInstallPath]/_internal/_lzma.pyd
DownloadFile:_internal/_multiprocessing.pyd,[MyInstallPath]/_internal/_multiprocessing.pyd
DownloadFile:_internal/_overlapped.pyd,[MyInstallPath]/_internal/_overlapped.pyd
DownloadFile:_internal/_queue.pyd,[MyInstallPath]/_internal/_queue.pyd
DownloadFile:_internal/_socket.pyd,[MyInstallPath]/_internal/_socket.pyd
DownloadFile:_internal/_sqlite3.pyd,[MyInstallPath]/_internal/_sqlite3.pyd
DownloadFile:_internal/_ssl.pyd,[MyInstallPath]/_internal/_ssl.pyd
DownloadFile:_internal/_uuid.pyd,[MyInstallPath]/_internal/_uuid.pyd
}